WordPress Responsive Lightbox Plugin CVE-2017-2243 Cross Site Scripting Vulnerability

Bugtraq ID: 99463
Class: Input Validation Error
CVE: CVE-2017-2243
Remote: Yes
Local: No
Published: Jul 07 2017 12:00AM
Updated: Jul 07 2017 12:00AM
Credit: Chris Liu.
Vulnerable: dFactory Responsive Lightbox 1.7
Not Vulnerable: dFactory Responsive Lightbox 1.7.2


 

Privacy Statement
Copyright 2010, SecurityFocus